{% extends "post.html" %}

{% set title = 'Adventní drabble č. 19 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 19. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/18019PRO.jpg"></center>

<p>
<p class="story"> Pro ten den již veškerá práce ustala. Obilí již bylo sklizeno, ozimy zasety a dřevo naštípáno. Zima se blížila, ještě předtím však mělo propuknout bujaré veselí. </p>

<p class="story"> Hlas vyvolávače se z knajpy rozléhal do širého okolí. „Poslední kolo sázek na vítěze. Dámy a pánové, máte poslední možnost vsadit si na vítězství ve finále Tormundova poháru. Neváhejte a přistupte, jen hvězdu vsadíte a jelena získáte. Jistota sedminásobku vážení, jen přistupte blíže.“ </p>

<p class="story"> „Sázím dva draky.“ Ta věta uťala veškerý hluk. Hlasy, které se ještě před chvílí překřikovaly, náhle odezněly. Místo nich bylo slyšet nejdřív jen ticho, ve kterém bylo slyšet jen šum bublin vyprchaných z nedokonale utěsněného sudu s pivem. </p>

<p class="story"> Dva draky? Hotové jmění. Kdo může dát takovou sázku na vítěze v hodu sekerou? </p>

<p class="story"> Dav návštěvníků se rozestupoval. U dveří se objevila mohutná postava muže, který pomalu postupoval k pultu vyvolávače. </p>

<p class="story"> Ten po chvíli konečně našel ztracený hlas a vydrmolil ze sebe otázku: „A na koho chceš vsadit, vzácný pane?“ </p>

<p class="story"> „Přece na sebe, to je jasné,“ zněla odpověď. </p>

<p class="story"> „Ale to, vždyť…“</p>

<p class="story"> „Vždyť to je Harlon. Harlon se vrátil,“ znělo náhle davem. Harlon, který před pěti lety uprchl, poté, co srovnal kostru Ryswellu Boltonovi, který si dovoloval na jeho sestru. A také trojnásobný vítěz Tormundova poháru. </p>

<p class="story"> To už si s ním potřásali rukou jeho známí a přátelé. Jen Shadd, Shadd Černoruký se nenápadně vytratil a na vypůjčeném koni spěchal na Hrůzov zjevit svému chlebodárci, že jeho nepřítel je zpět ve svém rodném kraji. </p>

</p>
{% endblock %}
